/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "ชื่อ";
"lastModifiedColumnHeaderTitle" = "แก้ไขล่าสุด";
"sizeColumnHeaderTitle" = "ขนาด";
"newFolderButtonText" = "โฟลเดอร์ใหม่";
"deleteButtonText" = "ลบ";
"copyStatusWindowTitle" = "คัดลอก";
"cancelButton" = "ยกเลิก";
"cancelingLabel" = "กำลังยกเลิก";
"preparingToCopyLabel" = "กำลังเตรียมคัดลอกไปยัง \"%@\"";
"copyingMultipleItemsLabel" = "กำลังคัดลอก %1$d รายการไปยัง \"%2$@\"";
"copyingSingleItemLabel" = "กำลังคัดลอก \"%1$@\" ไปยัง \"%2$@\"";
"timeRemainingUnknown" = "กำลังประมาณเวลาที่เหลืออยู่…";
"timeRemainingLessThan5Seconds" = "เหลืออีกไม่ถึง 5 วินาที";
"timeRemainingLessThan15Seconds" = "เหลืออีกไม่ถึง 15 วินาที";
"timeRemainingLessThan30Seconds" = "เหลืออีกไม่ถึง 30 วินาที";
"timeRemaining1Minute" = "เหลืออีกประมาณ 1 นาที";
"timeRemainingMinutes" = "เหลืออีกประมาณ %1$d นาที";
"timeRemaining1Hour" = "เหลืออีกประมาณ 1 ชั่วโมง";
"timeRemainingHours" = "เหลืออีกประมาณ %1$d ชั่วโมง";
"bottomProgressStringFormat" = "%1$@ จาก %2$@ - %3$@";
"folderDefaultName" = "โฟลเดอร์ไม่มีชื่อ";
"bottomStatusFilesSelected" = "เลือกแล้ว %1$d จาก %2$d รายการ พื้นที่ว่าง %3$@";
"bottomStatusNoSelectionSingleItem" = "1 รายการ พื้นที่ว่าง %1$@";
"bottomStatusNoSelectionMultipleItems" = "%1$d รายการ พื้นที่ว่าง %2$@";
"errorDeletingTitle" = "เกิดข้อผิดพลาดขณะลบ";
"errorDeletingDescription" = "ไม่สามารถลบไฟล์หรือโฟลเดอร์ชื่อ \"%@\"";
"errorCreateFolderTitle" = "ไม่สามารถสร้างโฟลเดอร์";
"errorConnectToDeviceTitle" = "ไม่สามารถเชื่อมต่อกับอุปกรณ์";
"errorCommunicatingWithDeviceTitle" = "ไม่สามารถเชื่อมต่อกับอุปกรณ์";
"errorUnlockDeviceTitle" = "ไม่สามารถเข้าถึงที่เก็บข้อมูลของอุปกรณ์";
"errorRenameFolderTitle" = "ไม่สามารถเปลี่ยนชื่อโฟลเดอร์";
"errorRenameFileTitle" = "ไม่สามารถเปลี่ยนชื่อไฟล์";
"errorCopyingFileTitle" = "ไม่สามารถคัดลอกไฟล์";
"errorReplacingFileTitle" = "ไม่สามารถแทนที่ไฟล์";
"errorCopyingFileDescription" = "ไม่สามารถคัดลอกไฟล์ \"%@\"";
"errorCannotOpenFileTitle" = "Android File Transfer เปิดไฟล์ไม่ได้";
"errorCannotOpenFileDescription" = "หากต้องการเปิดไฟล์ ให้ย้ายไฟล์ไปยังคอมพิวเตอร์ของคุณก่อน";
"errorCannotOpenMultipleTitle" = "Android File Transfer เปิดหลายรายการไม่ได้";
"errorCannotOpenNoneTitle" = "ไม่ได้เลือกรายการใดเพื่อเปิด";
"errorCannotOpenBadSelectionDescription" = "เลือกรายการเดียวแล้วลองอีกครั้ง";
"errorSuccessDescription" = "ไม่มีข้อผิดพลาด";
"errorPathNotFoundDescription" = "ไม่มีรายการใดใช้ชื่อนั้น";
"errorDeviceNotInitializedDescription" = "ยังไม่เริ่มการใช้งานอุปกรณ์ ลองรีสตาร์ทหรือเชื่อมต่ออุปกรณ์ของคุณอีกครั้ง";
"errorPathAlreadyExistsDescription" = "มีไฟล์หรือโฟลเดอร์ชื่อนี้อยู่แล้ว";
"errorInvalidStorageDescription" = "ไม่พบพื้นที่เก็บข้อมูลที่เลือก";
"errorGenericDescription" = "ลองรีสตาร์ทหรือเชื่อมต่ออุปกรณ์ของคุณอีกครั้ง";
"errorUnlockDescription" = "ตรวจสอบว่าปลดล็อกอุปกรณ์และเลือกโหมด \"โอนไฟล์\" หรือ \"MTP\" แล้ว";
"warningFileExistsMessage" = "มีรายการชื่อ \"%@\" ในโฟลเดอร์นี้อยู่แล้ว";
"warningFileExistsInformative" = "คุณต้องการแทนที่รายการที่มีอยู่ด้วยรายการที่กำลังจะคัดลอกหรือไม่";
"warningFileExistsReplace" = "แทนที่";
"warningFileExistsSkip" = "ข้าม";
"warningFileExistsReplaceAll" = "แทนที่ทั้งหมด";
"deleteWarningTitle" = "คุณแน่ใจไหมว่าต้องการลบรายการที่เลือกอย่างถาวร";
"noUndoWarningInformative" = "คุณยกเลิกการดำเนินการนี้ไม่ได้";
"menuAbout" = "เกี่ยวกับ Android File Transfer";
"menuServices" = "บริการ";
"menuHide" = "ซ่อน Android File Transfer";
"menuHideOthers" = "ซ่อนแอปพลิเคชันอื่นๆ";
"menuShowAll" = "แสดงทั้งหมด";
"menuQuit" = "ปิด Android File Transfer";
"menuFile" = "ไฟล์";
"menuNewFolder" = "โฟลเดอร์ใหม่";
"menuCloseWindow" = "ปิดหน้าต่าง";
"menuDelete" = "ลบ";
"menuGo" = "เริ่ม";
"menuBack" = "กลับ";
"menuForward" = "ส่งต่อ";
"menuEnclosing" = "แนบโฟลเดอร์";
"menuOpenFolder" = "เปิดโฟลเดอร์";
"menuWindow" = "หน้าต่าง";
"menuMinimize" = "ย่อเล็กสุด";
"menuZoom" = "ซูม";
"menuBringAllToFront" = "นำทั้งหมดมาไว้ด้านหน้า";
"menuHelp" = "ความช่วยเหลือ";
"menuHelpItem" = "ความช่วยเหลือเกี่ยวกับ Android File Transfer";
"welcomeTitleText" = "ยินดีต้อนรับสู่ Android File Transfer";
"welcomeBodyText" = "เชื่อมต่อ Mac เข้ากับอุปกรณ์ Android ด้วยสาย USB ของ Mac แล้วลากรายการไปมาระหว่างหน้าต่าง Android File Transfer และหน้าต่าง Finder หากต้องการเรียนรู้เพิ่มเติม ให้เลือกความช่วยเหลือ > ความช่วยเหลือเกี่ยวกับ Android File Transfer\n\nAndroid File Transfer รองรับ Android 3.0 ขึ้นไป";
"welcomeDoneButtonLabel" = "เริ่มต้นใช้งาน";
"noDevicesTitle" = "ไม่พบอุปกรณ์ Android";
"noDevicesInformative" = "โปรดเชื่อมต่ออุปกรณ์ Android ของคุณกับสาย USB เพื่อเริ่มใช้งาน";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f ไบต์";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
